ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
Html_Handler.h File Reference
`#include <ctime>`
`#include <map>`
`#include <vector>`
`#include "ZenLib/Ztring.h"`

Go to the source code of this file.

## Classes
struct | ZenLib::Format::Html::header
class | ZenLib::Format::Html::Handler

## Namespaces
| ZenLib
| ZenLib::Format
| ZenLib::Format::Html

## Macros
#define | ENDL "\r\n"
#define | HTML_ENDL "<br />\r\n"

## Macro Definition Documentation

#define ENDL "\r\n"

#define HTML_ENDL "<br />\r\n"